{
	"terminal.integrated.shell.linux": "/bin/bash",
	"editor.codeActionsOnSave": {
		"source.fixAll.eslint": true
	},
	"eslint.format.enable": false,
	"[javascript]": {
		"editor.defaultFormatter": "esbenp.prettier-vscode"
	},
	"[json]": {
		"editor.defaultFormatter": "esbenp.prettier-vscode"
	},
	"[typescript]": {
		"editor.defaultFormatter": "esbenp.prettier-vscode"
	},
	"editor.formatOnPaste": true,
	"editor.formatOnType": true,
	"editor.renderWhitespace": "all",
	"editor.insertSpaces": false,
	"editor.renderLineHighlight": "all"
}